/* surfandsun.com.au ie6 hacks ----------------------------------------------- */

body, #srchboxSearchHdr, #srchboxSearchPg, #booknow h2 { background-image: none; }

#srchboxSearchHdr, #srchboxSearchPg  { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/assets/images/mix/searchbox.png'); }

#booknow h2 { filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled='true', sizingMethod='crop', src='/assets/images/mix/bookingStar.png'); }

#boxMenu li, #ct .rhsbox h2 { background-image: none; }

#boxMenu li a { padding: 20px 10px 3px 10px; }

#slideshowH, #slideshowHLoad { display: none; }

#imgbox { background: transparent url(/assets/images/banners/mainimage-ss.jpg) center center no-repeat; } 

#awardsV { display: none; }

